Subject: [smime] [Editorial Errata Reported] RFC5084 (6835)

From: RFC Errata System <[email-masked]>
Date: Thu, 3 Feb 2022 13:52:55 -0800 (PST)

The following errata report has been submitted for RFC5084,
"Using AES-CCM and AES-GCM Authenticated Encryption in the Cryptographic Message Syntax (CMS)".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6835

--------------------------------------
Type: Editorial
Reported by: Eric Crockett <[email-masked]>

Section: 3.2

Original Text
-------------
A brief summary of the properties of AES-CCM is provided in Section 1.5.

Corrected Text
--------------
A brief summary of the properties of AES-GCM is provided in Section 1.5.

Notes
-----
Sections 3.2 and 1.5 are about AES-GCM, the text refers to AES-CCM.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5084 (draft-ietf-smime-cms-aes-ccm-and-gcm-03)
--------------------------------------
Title               : Using AES-CCM and AES-GCM Authenticated Encryption in the Cryptographic Message Syntax (CMS)
Publication Date    : November 2007
Author(s)           : R. Housley
Category            : PROPOSED STANDARD
Source              : S/MIME Mail Security
Area                : Security
Stream              : IETF
Verifying Party     : IESG

---

From: Russ Housley <[email-masked]>
Date: Fri, 4 Feb 2022 11:10:07 -0500

This is correct.  Please approve.

Russ

> On Feb 3, 2022, at 4:52 PM, RFC Errata System <[email-masked]> wrote:
>

---

From: Chris Smiley <[email-masked]>
Date: Fri, 4 Feb 2022 14:29:44 -0800

Greetings,

We note that this erratum reports the same issue as was reported in errata report 4727 (https://www.rfc-editor.org/errata/eid4727).

As such, we have deleted this report.

Please let us know any concerns.

Thank you.

RFC Editor/cs

> On Feb 3, 2022, at 1:52 PM, RFC Errata System <[email-masked]> wrote:
>

---

From: Benjamin Kaduk <[email-masked]>
Date: Sun, 6 Feb 2022 21:27:49 -0800

It looks like this is a duplicate of EID 4727 (already marked HFDU), and I
can not find a record of EID 6835 in the system now.

-Ben

On Fri, Feb 04, 2022 at 11:10:07AM -0500, Russ Housley wrote:
> _______________________________________________
> Spasm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/spasm